CVE-2014-0249CVE-2014-0249

Affected configuration(s):

cpe:/a:fedoraproject:sssd:1.11.6
cpe:/o:redhat:enterprise_linux:5
cpe:/o:redhat:enterprise_linux:6

Date published: 2014-06-11T10:55:07.190-04:00

Date last modified: 2014-06-18T00:29:33.167-04:00

CVSS Score: 3.3

Principal attack vector: LOCAL

Complexity:  MEDIUM

Reference URL: https://bugzilla.redhat.com/show_bug.cgi?id=1101751

Summary: The System Security Services Daemon (SSSD) 1.11.6 does not properly identify group membership when a non-POSIX group is in a group membership chain, which allows local users to bypass access restrictions via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *